@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

body {
  font-family: "Roboto", sans-serif;
  color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #01435f;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  margin-bottom: 15px;
}

.sub-title {
  text-transform: uppercase;
  color: #00a3c8;
  font-weight: 700;
  margin-bottom: 15px;
  display: block;
}

.title-link {
  color: #01435f !important;
}

.py-custom-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.py-100-60 {
  padding-top: 100px;
  padding-bottom: 60px;
}

.pt-custom-100 {
  padding-top: 100px;
}

.pb-custom-100 {
  padding-bottom: 100px;
}

.pb-custom-25 {
  padding-bottom: 25px;
}

.pb-custom-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.bg-00a3c8 {
  background-color: #00a3c8;
  color: #fff;
}

.bg-00a3c8 h2 {
  color: #fff;
}

.bg-f8f9fb {
  background-color: #f8f9fb;
}

.container {
  max-width: 1200px;
}

.top-title {
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.page-header {
  padding: 50px 0px;
  background: url(../img/breadcrumb.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.page-header h1 {
  font-size: 28px;
  font-weight: 900;
}

.breadcrumb {
  margin-bottom: 10px;
}

.breadcrumb-item.active {
  color: #666;
}

.breadcrumb-item a {
  color: #333;
  font-weight: 700;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}

.type-post {
  padding: 50px 0px;
}

.content-single-post {
  padding-right: 30px;
}

.content-single-post .post-thumbnail {
  margin-bottom: 15px;
}

.content-single-post .post-thumbnail img {
  width: 100%;
  height: auto;
}

.cta-button {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  background-color: #00a3c8;
  color: #fff;
  padding: 5px 15px;
  border-radius: 2px;
  transition: all 300ms ease-in-out;
}

.cta-button:hover {
  color: #fff;
}

.btn-border {
  border: 2px solid #fff;
  background: transparent;
  border-radius: 5px;
}

.btn-no-icon:hover {
  background-color: #fff;
  color: #153c33;
}

.btn-icon:hover {
  background-color: #153c33;
}

.btn-icon img {
  margin-left: 5px;
}

.button-text {
  padding: 8px 16px;
  border-radius: 0px;
  background: transparent;
  color: #fff;
}

.button-text:hover {
  color: #fff;
}

/* START BOX ICON */
.content-box p {
  color: #666;
  margin-bottom: 0px;
}

.box-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
  background-color: #fff;
  padding: 40px 20px;
  border-radius: 6px;
  margin-bottom: 40px;
  border: 1px solid #f5f5f5;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.box-icon .box-img {
  width: 110px;
  height: 110px;
  background-color: #00a3c8;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.box-icon .box-img img {
  width: 64px !important;
  height: 64px;
}
.box-icon .box-desc h4 {
  text-transform: uppercase;
  font-weight: 900;
}
/* END BOX ICON */

/* START TOPBAR */
.topbar {
  background-color: #00a3c8;
  padding: 10px 0px;
}

.topbar .wrapper-topbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.contianer-social {
  list-style: none;
  padding-left: 0;
  display: flex;
  margin: 0px !important;
  gap: 20px;
}

.contianer-social li {
  list-style: none;
  display: flex;
  align-items: center;
  color: #fff;
  gap: 10px;
  font-size: 14px;
}

.contianer-social li .text-social {
  display: flex;
  align-items: center;
}

.contianer-social li a {
  display: flex;
  align-items: center;
  color: #fff;
}

.contianer-social li img {
  margin-left: 10px;
  margin-right: 10px;
  width: 20px;
  height: 20px;
}
/* END TOPBAR */

/* START HEADER */
header {
  background-color: #fff;
}

.sticky-top {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1020;
  box-shadow: 0 2px 3px rgba(96, 96, 96, 0.1);
  -webkit-box-shadow: 0 2px 3px rgba(96, 96, 96, 0.1);
  -moz-box-shadow: 0 2px 3px rgba(96, 96, 96, 0.1);
  background-color: #ffffff;
}

.navbar {
  flex-wrap: nowrap;
}

.navbar-collapse {
  justify-content: flex-end;
  gap: 20px;
}

.wrapper-navbar-menu > ul {
  align-items: center;
  display: inline-flex;
}

.wrapper-navbar-menu ul .nav-item .nav-link {
  font-family: "Roboto", sans-serif;
  color: #666;
  padding-left: 16px;
  padding-right: 16px;
}

.wrapper-navbar-menu ul .nav-item .nav-link:hover {
  color: #00a3c8;
}

.wrapper-navbar-menu .dropdown-menu {
  background-color: #fff;
  box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.1);
  width: 220px;
  transition: all 400ms ease-in-out;
  border: solid 1px #eee;
  padding: 0px;
}

.wrapper-navbar-menu .dropdown-menu .dropdown-item {
  color: #888;
  padding: 8px 20px !important;
  transition: all 400ms ease-in-out;
}

.wrapper-navbar-menu .dropdown-menu .dropdown-item:focus,
.wrapper-navbar-menu .dropdown-menu .dropdown-item:hover {
  color: #fff !important;
  background-color: #00a3c8;
  padding: 8px 20px 8px 23px !important;
}

.navbar-toggler {
  background-color: #36a8eb;
  padding: 10px;
  font-size: 12px;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-toggler-icon {
  background-image: url("../img/humburger\ menu.png");
}

#menu-secondary {
  display: none;
}

#menu-secondary .side-header-menu-2-mobile {
  list-style-type: none;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0px;
}

#menu-secondary .side-header-menu-2-mobile li {
  padding: 12px;
  font-size: 14px;
  width: 33.33%;
  text-align: center;
  background-color: #1063af;
  border: 1px solid #fff;
}
#menu-secondary .side-header-menu-2-mobile li a {
  color: #fff;
  display: inline-block;
}
/* END HEADER */

/* HERO */
.hero img {
  width: 100%;
}

.container-list-icon {
  padding: 0;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin: 0px;
}

.container-list-icon li {
  display: flex;
  gap: 15px;
}

/* START INFORMATION */
.information {
  margin-top: -40px;
}

.information .box-group-information {
  padding: 0;
  margin: 0px;
  list-style-type: none;
  display: flex;
  border-radius: 6px;
  overflow: hidden;
}

.information .box-group-information li {
  width: 25%;
  min-height: 175px;
  padding: 45px 30px;
  background-color: #36a8eb;
}

.information .box-group-information li h4 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 5px;
}

.information .box-group-information li table {
  margin: 0px;
}

.information .box-group-information li table tr {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
}

.information .box-group-information li table tr td {
  color: #fff;
  padding: 12px 0px;
  border: none;
}

.information .box-group-information li p {
  color: #fff;
  margin: 25px 0px;
  font-size: 14px;
}
/* END INFORMATION */

/* START GALLERY */
.wrapper-content-gallery {
  display: flex;
  gap: 10px;
}

.wrapper-content-gallery .item-gallery {
  width: 25%;
}

.wrapper-content-gallery .item-gallery:nth-child(even) {
  padding-top: 70px;
}

.wrapper-content-gallery .item-gallery img {
  border-radius: 30px;
}

/* KENAPA MEMILIH */
.kenapa-memilih {
  overflow: hidden;
}

.kenapa-memilih-content .container-list-icon {
  flex-direction: column;
}

.kenapa-memilih-content .container-list-icon.no-title li {
  width: 100%;
}

.kenapa-memilih-content .container-list-icon li p {
  margin-bottom: 0px;
}

.kenapa-memilih-img img {
  max-width: unset;
}

/* APA YANG DIHARAPKAN */
.apa-yang-diharapkan {
  position: relative;
}

.apa-yang-diharapkan .bg-images {
  background: url(../img/bg-info.jpeg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 50%;
}

.apa-yang-diharapkan .btn-border {
  margin-top: 20px;
}

.apa-yang-diharapkan .content-body {
  padding: 40px;
}

.apa-yang-diharapkan .content-body .container-list-icon {
  flex-direction: column;
  gap: 0px;
}

/* GALLERY APOLLO */
.gallery-apollo .gallery-apollo-item {
  overflow: hidden;
  position: relative;
}

.gallery-apollo .gallery-apollo-item .hover-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 163, 200, 0.85);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 300ms linear 0ms;
  opacity: 0;
}

.gallery-apollo .gallery-apollo-item:hover .hover-link {
  opacity: 1;
}

.gallery-apollo .gallery-apollo-item img {
  transition: all 400ms ease-in-out;
  transform: scale(1.1);
}

.gallery-apollo .gallery-apollo-item:hover img {
  transform: scale(1);
}

/* TESTIMONI */
.list-testi {
  height: 100%;
  padding: 40px 30px;
  background-color: #fff;
  border: 1px solid #f5f5f5;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
  overflow: hidden;
}
.list-testi:after {
  content: "";
  background: url(../img/quote.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 90px;
  height: 90px;
  position: absolute;
  top: 45%;
  left: 45%;
  opacity: 0.14;
  width: 90px;
  height: 90px;
}

.list-testi .img-profil {
  margin-bottom: 20px;
}

.list-testi .img-profil img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 auto;
}

.list-testi .profil-testi .name-profil {
  margin-left: 15px;
}

.list-testi .profil-testi .name-profil .title {
  font-weight: 700;
}

.list-testi .profil-testi .name-profil p {
  margin-bottom: 0px;
  color: #959595;
}

/* PROGRESS */
.content-progress {
  background: url(../img/bg-statistic.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  padding: 80px 40px;
}

.progress-box {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.content-progress .progress-box .inner-item {
  display: flex;
  flex-direction: column;
  width: 50%;
  text-align: center;
  padding: 20px;
  gap: 20px;
  color: #fff;
}

.content-progress .progress-box .inner-item .item-number {
  font-size: 42px;
  font-weight: 900;
  margin-bottom: 15px;
  color: #fff;
}

.content-progress .progress-box .inner-item .item-number span {
  font-weight: 900;
}

.owl-theme .owl-dots .owl-dot span {
  background: transparent;
  border: 2px solid #004861;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #004861;
}

/* SIDEBAR */
#sidebar .wrapper-sidebar {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#sidebar .wrapper-sidebar .cta-button {
  padding: 12px 24px;
  border: 2px solid #00a3c8;
  border-radius: 6px;
  font-weight: 400;
}

#sidebar .widget-avatar {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

#sidebar .widget-avatar .avatar-img {
  margin-right: 15px;
}

#sidebar .widget-avatar .avatar-img img {
  width: 100px;
  height: 100px;
}

#sidebar .widget-avatar .deskripsi-avatar {
  color: #666;
}
#sidebar .widget-avatar .number-tlpn {
  font-weight: 900;
  color: #00a3c8;
  line-height: 1;
}

#sidebar .profil-klinik h4 {
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

#sidebar .working-time {
  background-color: #00a3c8;
  border: 1px solid #00a3c8;
  color: #fff;
  border-radius: 6px;
  padding: 50px 30px;
}

#sidebar .working-time table,
#sidebar .working-time h4,
#sidebar .working-time h5 {
  color: #fff;
}

#sidebar .reservasi {
  border: 1px solid #ccc;
  padding: 40px 30px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#sidebar .sidebar-menu li a {
  display: block;
  padding: 7px 0px;
  color: #199b4e;
}

#sidebar .wrapper-sidebar .content-sidebar .container-list-icon li {
  flex-direction: column;
  align-items: center;
  text-align: center;
}

#sidebar .content-with-button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* FOOTER */
footer {
  padding: 50px 0px 0px;
  color: #333;
}

.primary-footer {
  padding-top: 50px;
  padding-bottom: 50px;
}

footer .below-footer {
  padding: 20px 0px;
  border-top: 1px solid #e6efed;
}

footer .below-footer p {
  margin-bottom: 0px;
}

.container-menu {
  padding: 0;
  list-style-type: none;
}

.container-menu li a {
  color: #333;
  display: block;
  padding: 5px 0px;
}

.container-menu li a:hover {
  color: #666;
}

.hfe-scroll-to-top-wrap {
  display: none;
  position: fixed;
  text-align: center;
  cursor: pointer;
  z-index: 9999;
  width: 45px;
  height: 45px;
  line-height: 40px;
  color: #ffffff;
  border-radius: 50%;
  content: "";
  outline: inherit;
  left: 30px;
  bottom: 20px;
  background-color: rgba(10, 10, 10, 0.65);
  box-shadow: 0px 0px 24px 0px #00000012;
}

/* SHARE */
.share {
  width: 76px;
  position: fixed;
  left: 0px;
  top: 45%;
  margin-top: -135px;
  z-index: 100;
}

.share ul {
  margin: 0;
  padding: 0;
  display: block;
  width: 76px;
  position: relative;
}

.share ul li {
  display: block;
  width: 76px;
  height: 70px;
  position: absolute;
  right: 0;
  border-radius: 0px 5px 5px 0px;
  overflow: hidden;
}

.share ul li.li02 {
  width: 220px;
  right: -144px;
  top: 74px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.share ul li.li02 a {
  width: 76px;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.share ul li.li02 a .tel {
  display: block;
  float: left;
  width: 76px;
}

.share ul li.li02 a em {
  display: block;
  float: right;
  width: 0;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-style: normal;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
}

.share ul li.li02:hover {
  left: 0;
}

.share ul li.li02:hover a {
  width: 220px;
}

.share ul li.li02:hover a em {
  width: 135px;
  opacity: 1;
  filter: alpha(opacity=100);
}

.share ul li.li01 {
  top: 0;
}

.share ul li.li03 {
  top: 148px;
}

.share ul li.li04 {
  top: 222px;
}

.share ul li a {
  display: block;
  width: 76px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  background: #25d366;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  position: relative;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.share ul li a i {
  display: block;
  width: 100%;
  height: 40px;
}

.share ul li a i.i01 {
  background-position: 0 -100px;
}

.share ul li a i.i02 {
  background-image: url("../img/icn-tlpn.png");
  background-repeat: no-repeat;
  background-position: center;
}

.share ul li a i.i03 {
  background-image: url("../img/icn-wa.png");
  background-repeat: no-repeat;
  background-position: center;
}

.share ul li a i.i04 {
  height: 70px;
  background-position: 0 -250px;
}

.share ul li a span {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 12px;
}

.share ul li a img {
  display: none;
  width: 100%;
  height: auto;
  border: 1px solid #dbdbdb;
  position: absolute;
  left: -80px;
  top: 0px;
}

.share ul li a:hover {
  background: #25d366;
  border-color: #25d366;
}

.share ul li a:hover span {
  color: #fff;
}

.share ul li a.top i {
  top: 5px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.share ul li a.top:hover i {
  left: 25px;
  top: 0;
}

.container-button-whatsApp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999999999;
}

.container-button-whatsApp .button-wa {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #fff;
  background-color: transparent;
  position: relative;
  width: auto;
  height: auto;
  filter: drop-shadow(4px 4px 10px rgba(0, 0, 0, 0.15));
}

.container-button-whatsApp .button-wa .icon {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: #25d366;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 1;
  inset-inline-end: -5px;
  transition: all 0.3s;
}

.container-button-whatsApp .button-wa .button-text {
  padding: 8px 16px 8px 16px;
  border-end-end-radius: 50px;
  border-start-end-radius: 50px;
  clip-path: inset(0 0 0 100%);
  background-color: #25d366;
}

.container-button-whatsApp .button-wa:hover .icon {
  inset-inline-start: -40px;
}

.container-button-whatsApp .button-wa:hover .button-text {
  clip-path: inset(0 0 0 0);
}

@media screen and (min-width: 768px) {
  .site-content h2 {
    font-size: 42px;
  }

  .box-icon {
    min-height: 425px;
  }

  .list-testi {
    min-height: 386px;
  }

  .box-icon .box-desc h4 {
    font-size: 20px;
  }

  .content-progress .progress-box .inner-item {
    width: 25%;
  }

  .type-post {
    padding: 100px 0px;
  }

  .footer-item img {
    width: 220px;
  }
}

@media screen and (min-width: 992px) {
  .nav-item.dropdown:hover .dropdown-menu {
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .navbar-collapse {
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    background-color: #fff;
    z-index: 9999;
  }
  .wrapper-navbar-menu {
    padding: 20px 0px 0px 0px;
  }
  .navbar-collapse .cta-button {
    display: none;
  }
  .wrapper-navbar-menu > ul {
    display: inline;
  }
  .wrapper-navbar-menu ul li {
    text-align: left;
    border-bottom: 1px dashed #c0c0c0;
  }

  .wrapper-navbar-menu ul li:last-child {
    border-bottom: unset;
  }

  .wrapper-navbar-menu .dropdown-menu {
    width: 100%;
    border-radius: 0px;
  }

  .wrapper-navbar-menu ul .nav-item .nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #menu-secondary {
    display: block;
  }

  .container-button-whatsApp .button-wa .icon {
    inset-inline-start: -40px;
  }
  .container-button-whatsApp .button-wa .button-text {
    clip-path: inset(0 0 0 0);
  }

  .content-single-post {
    padding-right: 0px;
  }
}

@media screen and (max-width: 768px) {
  .information {
    margin-top: 0px;
  }
  .information .box-group-information {
    flex-wrap: wrap;
  }
  .information .box-group-information li {
    width: 50%;
  }
  .topbar {
    display: none;
  }

  .container-list-icon li {
    width: 100% !important;
  }
  .container-list-icon {
    flex-direction: column;
  }
  .wrapper-content-gallery {
    flex-direction: column;
  }
  .wrapper-content-gallery .item-gallery {
    padding-top: 0px !important;
  }
  .wrapper-content-gallery .item-gallery,
  .wrapper-content-gallery .item-gallery img {
    width: 100%;
  }
  .py-custom-100 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .progress-box {
    flex-direction: row;
    gap: 0px;
  }

  footer {
    padding: 0px;
  }

  .content-progress {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media screen and (max-width: 575px) {
  .information .box-group-information li {
    width: 100%;
  }
  .kenapa-memilih-img img {
    max-width: 100%;
  }

  .apa-yang-diharapkan .bg-images {
    position: static;
    width: 100%;
    height: 300px;
  }

  .apa-yang-diharapkan .content-body {
    padding: 0px;
  }
}

@media screen and (max-width: 350px) {
  .content-progress .progress-box .inner-item {
    width: 100%;
  }
}
